﻿/* CSS layout */
.style-navlist-tl {
	border-left: medium none #666633;
	border-right: medium none #666633;
	border-top: 1px solid #666633;
	border-bottom: 1px solid #666633;
	background-color: #F3F3EF;
	font-size: medium;
	font-weight: bold;
	width: 150px;
	height: 40px;
}
.style-bg-top {
	border-left: medium none #000000;
	border-right: medium none #000000;
	border-top: medium none #000000;
	border-bottom: 3px solid #000000;
	background-color: #E1E1D6;
	text-align: left;
	font-size: x-large;
	color: #808000;
}
.style-bg-left {
	background-color: #F3F3EF;
	text-align: center;
	border-left-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-top-width: 1px;
	border-bottom-width: 1px;
}
.style-bg-right {
	border-width: 1px;
	background-color: #E1E1D6;
	text-align: left;
}
.style-akttable {
	border-color: #000000;
	border-width: 0;
	background-color: #F3F3EF;
	border-collapse: collapse;
}
.style-akttable-rok {
	text-align: center;
	font-size: small;
}
.style-akttable-nadpis {
	border: 2px solid #000000;
}
.style-akttable-text {
	border: 2px solid #000000;
	text-align: justify;
}
.style-akttable-datum {
	border: 2px solid #000000;
	text-align: right;
}
.style-akttable-text-t {
	text-align: right;
	color: #666633;
}
.style-akttable-text-t-red {
	text-align: right;
	color: #800000;
}
.style-akttable-odkaz {
	border: 2px solid #000000;
	text-align: right;
	font-size: large;
}
.style-mainpic {
	border-width: 0px;
}
p.MsoNormal {
	margin-right: 0pt;
	text-indent: 0pt;
	margin-top: 0pt;
	margin-bottom: 0pt;
	text-align: left;
	font-family: "Times New Roman";
	font-size: 10.0pt;
	color: black;
}
.style-nadpis {
	font-size: large;
	color: #808000;
}
.style-datum {
	font-size: medium;
	color: #808000;
}
.style-info {
	font-size: small;
}
.style-rodokmen {
	border: 2px solid #000000;
}
.style-rodokmen-r {
	color: #800000;
}
.style-mainpic {
	border-width: 0px;
}

